OpenALPR install script failing with JetPack version 4.6 on Jetson Nano

I am trying to reinstall the Rekor Scout client on a Jetson Nano. I installed the latest Ubuntu 18.04 image provided by NVIDIA, which includes JetPack version 4.6-b197.

When I run the following command: bash <(curl -s https://deb.openalpr.com/install)

it immediately returns with the message “Could not determine JetPack version”. The installer script is failing to properly parse the version, but successfully did so in a previous installation with an earlier version of JetPack.

Is there a workaround for this?

So I’ve found my workaround: the NVIDIA archive with older versions of the Jetson Nano image file. I’m going to install the version that uses JetPack 4.3.

Regardless, Rekor needs to fix the installer script so that it can handle the newer versions of JetPack.